<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Univalle</title>
<link href="foundation/css/foundation-flex.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/vendor/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<!--script src="js/jquery.rwdImageMaps.min.js"></script-->
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <header>
        <div class="row expanded">
            <div class="medium-2 columns"><img src="img/logo_escuela.png" class="logo_escuela" /></div>
            <div class="medium-6 columns"><img src="img/logo_univalle.png" class="img_fullwidth" /></div>
            <div class="medium-4 columns">
                <div class="row">
                    <div class="small-12 columns">
                        <ul>
                            <li><a href="#">Directorio</a></li>
                            <li><a href="#">Biblioteca</a></li>
                            <li><a href="#">Correo</a></li>
                            <li><a href="#">Atención al usuario</a></li>
                            <li><a href="#">Mapa del sitio</a></li>
                        </ul>
                    </div>
                    <div class="small-12 columns">
                        <input type="text" placeholder="buscar" />
                    </div>
                </div>
            </div>
        </div>
    </header>
    
    <section>
        <div class="row expanded collapse">
            <div class="small-2 columns separador_rojo">&nbsp;</div>
            <div class="small-10 columns">
                <nav id="top-menu">
                    <ul>
                        <li><a href="#">Inicio</a></li>
                        <li>
                            <a href="#">Acerca del grupo</a>
                            <ul>
                                <li><a href="#">Historia</a></li>
                                <li><a href="#">Objetivos</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Líneas de investigación</a>
                            <ul>
                                <li><a href="#">Línea 1</a></li>
                                <li><a href="#">Línea 2</a></li>
                                <li><a href="#">Línea 3</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Publicaciones</a>
                            <ul>
                                <li><a href="#">Libros</a></li>
                                <li><a href="#">Artículos</a></li>
                                <li><a href="#">Capítulos de libros</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Proyectos</a></li>
                        <li><a href="#">Observatorio</a></li>
                        <li><a href="#">Redes institucionales</a></li>
                        <li><a href="#">Contacto</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </section>
    
    <section>
        <div class="row expanded collapse">
            <div class="small-2 columns sidebar">
                <ul>
                    <li>
                        <a href="#">Líneas de investigación</a>
                        <ul>
                            <li><a href="#">Identidades y sujetos sociales</a></li>
                            <li><a href="#">Desplazamiento forzado y procesos de reparación</a></li>
                            <li><a href="#">Conflictos sociales, políticos y acciones colectivas</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">Publicaciones</a>
                        <ul>
                            <li><a href="#">Libros</a></li>
                            <li><a href="#">Artículos</a></li>
                            <li><a href="#">Capítulos de libros</a></li>
                        </ul>
                    </li>
                </ul>
                
                <ul class="items">
                    <li><a><img src="img/galeria.png" class="img_fullwidth" /><br />Galería Multimedia</a></li>
                    <li><a><img src="img/calendario.png" class="img_fullwidth" /><br />Calendario</a></li>
                </ul>
            </div>
            <div class="small-10 columns">
                <div class="row">
                    <div class="small-12 columns">
                        <ul id="banner">
                            <li><img src="img/g4198.jpg" /></li>
                            <li><img src="img/g4198.jpg" /></li>
                            <li><img src="img/g4198.jpg" /></li>
                        </ul>
                    </div>
                    
                    <div class="small-12 columns">
                        <ul class="tabs" data-tabs id="example-tabs">
                            <li class="tabs-title is-active"><a href="#panel1" aria-selected="true">Últimos eventos y noticias</a></li>
                            <li class="tabs-title"><a href="#panel2">Actividades</a></li>
                        </ul>
                    </div>
                    
                    <div class="small-12 columns">
                        <div class="tabs-content" data-tabs-content="example-tabs">
                            <div class="tabs-panel is-active" id="panel1">
                                <div class="row">
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Conmemoración Día del Sociólogo</h1>
                                            <img src="img/g4800.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Música de Univalle acompala alumbarado caleño</h1>
                                            <img src="img/g4882.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="row">
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Conmemoración Día del Sociólogo</h1>
                                            <img src="img/g4800.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Música de Univalle acompala alumbarado caleño</h1>
                                            <img src="img/g4882.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tabs-panel" id="panel2">
                                <div class="row">
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Conmemoración Día del Sociólogo</h1>
                                            <img src="img/g4800.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                    <div class="medium-6 columns">
                                        <div class="bloque-noticia">
                                            <h1 class="titulo">Música de Univalle acompala alumbarado caleño</h1>
                                            <img src="img/g4882.jpg" />
                                            <p>Vivamus hendrerit arcu sed erat molestie vehicula. Sed auctor neque eu tellus rhoncus ut 
                                                eleifend nibh porttitor. Ut in nulla enim. Phasellus molestie magna non est bibendum non 
                                                venenatis nisl tempor. Suspendisse dictum feugiat nisl ut dapibus.</p>
                                            <a class="readmore">Ver más</a>
                                        </div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="row expanded info">
            <div class="medium-2 columns"><img class="logo" src="img/logo_footer.png" /></div>
            <div class="medium-2 column lateral align-self-middle">
                Escuela de Trabajo Social <br />
                Edificio 386 Piso 4 <br />
                Ciudad Universitaria Meléndez
            </div>
            <div class="medium-6 column lateral align-self-middle">
                Tel:+57 2 3315229 <br />
                Correos Electrónicos: <br />
                trabajo.social@correounivalle.edu.co <br />
                programacademico.trabajosocial@correounivalle.edu.co
            </div>
            <div class="medium-2 column align-self-middle">
                <ul class="redes">
                    <li><a href="#"><i class="fi-social-facebook"></i></a></li>
                    <li><a href="#"><i class="fi-social-twitter"></i></a></li>
                    <li><a href="#"><i class="fi-social-instagram"></i></a></li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="small-12 text-center">
                Universidad del Valle. Cali, Colombia &copy;1994-2016
            </div>
        </div>
    </footer>
</body>
</html>